#wedding_names { 

	color: #ffffff;

	font-size: 60px;

	font-family: 'Blackjack';

	text-shadow: 2px 2px 2px #4c4e4f;

}

#wedding_namesMobile { 

	color: #000000;

	font-size: 60px;

	font-family: 'Blackjack';

	text-shadow: 2px 2px 2px #ffffff;

}



#wedding_date { 

	color: #ffffff;

	font-size: 25px;

	font-family: 'Hill House';

	text-transform: capitalize;

	text-shadow: 2px 2px 2px #4c4e4f;

}

#wedding_dateMobile { 

	color: #000000;

	font-size: 25px;

	font-family: 'Hill House';

	text-transform: capitalize;

	text-shadow: 2px 2px 2px #ffffff;

}



#wedding_location { 

	color: #ffffff;

	font-size: 20px;

	font-family: 'Hill House';

	text-shadow: 2px 2px 2px #4c4e4f;

}

#wedding_locationMobile { 

	color: #000000;

	font-size: 20px;

	font-family: 'Hill House';

	text-shadow: 2px 2px 2px #ffffff;

}



#navi { background: rgba(0,0,0,0.0); }

#menu li a, #menu li a:visited, #menu li a:active, #menu li a:hover { 

	color: #ffffff;

	text-shadow: 2px 2px 2px #4c4e4f;

}

#menuMobile li a, #menuMobile li a:visited, #menuMobile li a:active, #menuMobile li a:hover { 

	color: #000000;

	text-shadow: 2px 2px 2px #ffffff;

}

#menu {

	font-size: 34px;

	font-family: 'Amatic';

}			

#about { background: rgba(62,64,64,0.0); }			

#credit a, #credit a:visited, #credit a:active, #credit a:hover { color: #4c4e4f; }

#credit a:hover { color: #FFF; }



#credit {

	position:absolute;

	bottom:0;

	right:0;

	color: #ffffff; 

	font-size: 20px;

	font-family: 'Blackjack';

}



#content { 

	background: rgba(62,64,64,0.48); 

	color: #ffffff;

	font-size: 18px;

	font-family: 'Source Sans Pro';

}

#content h1, h2, h3 { 

	color: #ffffff; 

	font-family: 'Blackjack';

}

#content h1 { font-size: 32px; }

#content h2 { font-size: 24px; }

#content h3 { font-size: 18px; }

#pagelinks a, #pagelinks a:visited, #pagelinks a:active, #pagelinks a:hover { color: #ffffff; }



.headshot img{display:block;

float:left;margin-right:14px;border:1px solid #010101;

border:1px solid #;

-webkit-border-radius: 6px;

-moz-border-radius: 6px;

border-radius: 6px;

}

 

 .hide {

 	visibility: hidden;

 }

 